%flex-display {
  display: flex;
}
.content-rating {
  display: inline-block;
  padding: 0px;
  list-style: none;
  margin: 0px;
  .star-rating {
    @extend %flex-display;
    align-items: center;
    font-size: 1.8rem;
    justify-content: center;
    i{
      padding-right: 4px;
      &:last-child{
        padding-right: 0px;
      }
    }
    .front-stars{
      i{
        &:last-child{
          padding-right: 0px;
        }
      }
    }
  }
}
//.star-rating {
//    @extend %flex-display;
//    align-items: center;
//    font-size: 3em;
//    justify-content: center;
//    margin-top: 50px;
//}
.back-stars {
  @extend %flex-display;
  color: #f3f3f3;
  position: relative;
}
.front-stars {
  @extend %flex-display;
  color: #FFBC0B;
  overflow: hidden;
  position: absolute;
  top: 0;
}
